.links-nav li a:hover {
    color: #1b1d1e;
    -webkit-transition: .5s;
    transition: .5s;
}
.b-example-divider {
       border: solid rgb(0 0 0 / 59%);
    border-width: 1px;
        margin-top: 5%;
}
.nav-item{    margin-right: 12px;}
.containerA {
	padding: 0;
	padding-bottom: 10px;
    border-bottom: 1px solid darkgrey;
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.pull-left {
    float: left!important;
}


.links-nav li a {
    position: relative;
    line-height: 26px;
    font-size: 13px;
    color: #1b1d1e;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: .5s;
    transition: .5s;
}.pull-right {
    float: right!important;
}

.social-links a {
    position: relative;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    color: #142937;
    padding: 0px 15px;
    line-height: 26px;
    border-left: 1px solid #142937;
}
.header-top a {
    color: #ffffff;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}




  .carousel-inner img {
    width: 100%;
    height: 100%;
  }
  .carousel-caption{
  float:right;
  }
.carousel-caption {
 position: absolute !important;
    right: 15% !important;
    /* bottom: 160px; */
    top: 32%;
    left: 10% !important;
    z-index: 10 !important;
    padding-top: 23px !important;
    padding-bottom: 20px !important;
    /* color: #0f195be8; */
    text-align: center !important;
}
.carousel-caption h3{
  
   
    text-align: justify;
}

.carousel-caption p{
  
     font-size: 20px;
    color: white;
    line-height: 26px;
    font-weight: 500;
    transition: none 0s ease 0s;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    text-align: justify;
}
.navbar-dark .navbar-brand {
    margin: 12PX 83PX;
    color: #433f3f;
}
  .navbar-dark .navbar-nav .nav-link {
    FONT-SIZE: large;
    color: rgb(93 85 85);
}
.fa {
    margin: 4px 13px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
 .links-nav li {
    position: relative;
    float: left;
    margin-right: 25px;
}

.links-nav li a {
    position: relative;
    line-height: 26px;
    font-size: 13px;
    color: #1b1d1e;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    -webkit-transition: .5s;
    transition: .5s;
}
    .theme_menu {
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    background: #fff;
}.container:before {
    display: table;
    content: " ";
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}.col-md-3 {
    float: left;
}.main-logo {
  margin: 29px 40px;
} .main-logo a:hover, a:focus, a:visited {
    text-decoration: none;
    outline: none;
} .main-logo img {
    height: 90px;
    vertical-align: middle;
    width: 310px;
}
.col-md-8 {
    float: left;
}
.theme_menu .menuzord {
    padding: 0;
}

@media screen and (min-width: 1366px)
.menuzord {
    /* width: 81%; */
    padding: 0 30px;
    float: right;
    position: relative;
    background: #fff;
    margin-right: 15px;
}
.menuzord .showhide {
    width: 60px;
    height: 46px;
    padding: 13px 0 0;
    display: none;
    float: right;
    text-decoration: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}
.menuzord-menu {
    margin-top: 29px;
}

.menuzord-menu {
       margin: 0px 94px;
    padding: 0;
    float: left;
    list-style: none;
}
.menuzord-menu > li {
    display: inline-block;
    float: left;
}
.menuzord-menu > li.current > a {
    position: relative;
    color: #3057a4;
    border-bottom: 2.5px solid #3057a4;
    margin-bottom: 0px;
}

.menuzord-menu > li > a {
    letter-spacing: 1.1px;
    padding: 8px 15px 32px;
    text-transform: uppercase;
    color: #1b1d1d;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.menuzord-menu > li > a {
    padding: 26px 16px;
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    color: #888;
    outline: 0;
    line-height: 1.42857143;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}.menuzord-menu > li.current > a:before {
    content: "";
    position: absolute;
    bottom: 20px;
    left: 0px;
    width: 100%;
    height: 1px;
    /* background: #2098d1; */
}.menuzord-menu > li.current > a:after {
    content: "";
    position: absolute;
    top: 5px;
    left: 0px;
    width: 1px;
    height: 30px;
    /* background: #2098d1; */
}
.menuzord-menu > li {
    display: inline-block;
    float: left;
}
.menuzord-menu.scrollable > .scrollable-fix {
    display: none;
}.menuzord-menu li .indicator {
    display: none;
}

.menuzord-menu li .indicator {
    margin-left: 9px;
    font-family: 'FontAwesome';
}.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown {
    padding: 17px 30px 8px 30px;
    min-width: 230px;
    background: rgba(29, 51, 73, 0.78);
    border-top: 3px solid #3057a4;
    box-shadow: 0px 1px 4px 0px rgb(0 0 0 / 20%);
}

.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown {
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    z-index: 99;
    min-width: 180px;
    white-space: nowrap;
    background: #fff;
}.menuzord-menu ul.dropdown li {
    clear: both;
    width: 100%;
    border: 0 none;
    font-size: 12px;
    position: relative;
}.menuzord-menu ul.dropdown li a {
    padding: 10px 0 9px;
    color: #fff;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    font-size: 14px;
}
.menuzord-menu ul.dropdown li a {
    width: 100%;
    background: none;
    padding: 10px 25px 10px 22px;
    color: #888;
    text-decoration: none;
    display: inline-block;
    float: left;
    clear: both;
    position: relative;
    outline: 0;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}.menuzord-menu ul.dropdown li {
    clear: both;
    width: 100%;
    border: 0 none;
    font-size: 12px;
    position: relative;
}
        .contact-outer {
        position: absolute;
    right: 130px;
    top: 217px;
    z-index: 9999;
    background: #ffffffbd;
    border: 1px solid #3057a485;
    padding: 18px 0px;
    border-radius: 8px;
    width: 263px;
}.col-md-12 {
    float: left;
}.mdf-group {
    margin-bottom: 25px;
}.contact-outer .form-control {
    background: #ffffff40;
    border: 1px solid #3057a4;
    box-shadow: none;
}

.mdf-custom {
    width: 100%;
    height: 40px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}.mdf-group {
    margin-bottom: 25px;
}.contact-outer .modal-footer {
    padding: 0px;
    text-align: center;
    border-top: 0;
}.md-btn-subtm {
    background: #3057a4;
    padding: 6px 18px;
    color: white;
    font-weight: 600;
    border-radius: 6px;
}   .et_pb_section_3.et_pb_section {
    
    background-color: #4f8aaa!important;
}.et_pb_row_3.et_pb_row {
    padding-top: 29px!important;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    padding-top: 29px;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0px;
}.et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0!important;
}.et_pb_section div.et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 0;
}.et_pb_text>:last-child {
    padding-bottom: 0;
}
.et_pb_text_inner {
    position: relative;
}.et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: #3e3a3a!important;
        
}

.et_pb_row:after, .et_pb_row_inner:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}.et_pb_row_3.et_pb_row {
    padding-top: 29px!important;
    padding-right: 0px!important;
    padding-bottom: 0px!important;
    padding-left: 0px!important;
    padding-top: 29px;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0px;
}

.et_pb_row,  {
    max-width: 1170px;
}
@media (min-width: 981px)
.et_pb_row {
    padding: 2% 0;
}
.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
@media (min-width: 981px)
.et_pb_row {
    padding: 2% 0;
}
.et_pb_gutters2 .et_pb_column_1_4, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
   
        float: left;
          
}

@media (min-width: 981px)
.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {
    margin-right: 3%;
}
.et_pb_gutters2 .et_pb_column_1_4 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 6.593%;
}
@media (min-width: 981px)
.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 13.174%;
}
.et_pb_blurb_0.et_pb_blurb, .et_pb_blurb_1.et_pb_blurb, .et_pb_blurb_2.et_pb_blurb, .et_pb_blurb_3.et_pb_blurb {
    padding-bottom: 0px!important;
    margin-bottom: 10px!important;
}
.et_pb_module.et_pb_text_align_left {
    text-align: left;
}
.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.et_pb_blurb_position_left .et_pb_blurb_content {
    text-align: left;
}

.et_pb_blurb_position_left .et_pb_blurb_content, .et_pb_blurb_position_right .et_pb_blurb_content {
    display: table;
}
.et_pb_blurb_content {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    word-wrap: break-word;
    width: 100%;
}
.guarantee .et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 56px;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 32px;
    display: table-cell;
    line-height: 0;
}
.et_pb_main_blurb_image {
    display: inline-block;
    margin-bottom: 30px;
    line-height: 0;
    max-width: 100%;
}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap, .et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap {
    max-width: none;
}

.et_pb_blurb .et_pb_image_wrap {
    display: block;
    margin: auto;
}
.et-waypoint.et_pb_animation_top.et-animated, .et_pb_animation_top.et-animated {
    width: 60px;
    opacity: 1;
    animation: fadeTop 1s 1 cubic-bezier(.77,0,.175,1);
}

.guarantee .et_pb_blurb_position_left img {
    height: auto;
}
.et_pb_blurb_position_left .et_pb_main_blurb_image img, .et_pb_blurb_position_right .et_pb_main_blurb_image img {
    width: inherit;
}.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: left;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 1px;
}
.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {
    display: table-cell;
    vertical-align: top;
}.et_pb_text_6, .et_pb_text_7, .et_pb_text_8, .et_pb_text_9 {
    padding-top: 0px!important;
    margin-top: 0px!important;
}
.et_pb_text {
    word-wrap: break-word;
}
.et_pb_module {
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}
.et_pb_all_tabs, .et_pb_module, .et_pb_posts_nav a, .et_pb_tab, .et_pb_with_background {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_text {
    word-wrap: break-word;
}.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {margin: 10px;
    color: #3e3a3a!important;
}.guarantee .et_pb_blurb_position_left .et_pb_main_blurb_image {
    width: 45px;
}.et_pb_section {
    padding: 4% 0;
}
.et_pb_section {
    position: relative;
   
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
}
a, abbr, acronym, address, applet, b, big, blockquote, body, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, tt, u, ul, var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    vertical-align: baseline;
    background: transparent;
}
.et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}.et_pb_column_single {
    padding: 2.855% 0;
}

.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}.et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_column .et_pb_module.et-last-child, .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child, .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module.et-last-child, .et_pb_section.et_section_specialty div.et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child, .et_pb_section div.et_pb_row .et_pb_column .et_pb_module.et-last-child, .et_pb_section div.et_pb_row .et_pb_column .et_pb_module:last-child {
    margin-bottom: 0;
}.et_pb_module.et_pb_text_align_left {
    text-align: left;
}

.et_pb_text {
    word-wrap: break-word;

}p:not(.has-background):last-of-type {
    padding-bottom: 0;
}

p {
    overflow-wrap: break-word;
}.et_pb_gutters3 .et_pb_column_1_2, .et_pb_gutters3.et_pb_row .et_pb_column_1_2 {
    width: 47.25%;
}
.et_pb_column_1_2 .et_pb_row_inner, .et_pb_column_3_5 .et_pb_row_inner {
    padding: 5.82% 0;
}.et_pb_row_inner {
    width: 100%;
}
.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_row_inner {
    width: 100%;
    position: relative;
}.et_pb_gutters3 .et_pb_column_1_2>.et_pb_row_inner>.et_pb_column_1_4 {
    width: 44.17989%;
    margin-right: 11.64%;
}.et_pb_module.et_pb_text_align_left {
    text-align: left;
}.et_pb_blurb_position_left .et_pb_blurb_content {
    text-align: left;
}
.et_pb_blurb_position_left .et_pb_blurb_content, .et_pb_blurb_position_right .et_pb_blurb_content {
    display: table;
}
.et_pb_blurb_content {
    max-width: 550px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    word-wrap: break-word;
    width: 100%;
}.et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 32px;
    display: table-cell;
    line-height: 0;
}.et_pb_main_blurb_image {    display: inline-block;
    margin-bottom: 30px;
    line-height: 0;
    max-width: 100%;
}.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: left;
}

.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 15px;
}
.et_pb_blurb_position_left .et_pb_blurb_container, .et_pb_blurb_position_right .et_pb_blurb_container {
    display: table-cell;
    vertical-align: top;
}


.button3 {
    display: inline-block;
    background: #4285f4;
    color: #fff;
    text-transform: uppercase;
    padding: 4px 6px;
    margin: 3px;
    border-radius: 5px;
    box-shadow: 0px 17px 10px -10px rgb(0 0 0 / 40%);
    cursor: pointer;
    transition: all ease-in-out 300ms;

}
.button3:hover {
  box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.2);
  transform: translate(0px, -10px) scale(1.2);
}
.et_pb_section2{

background-color: #667def2e;
}.bg-contact3 {
    width: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}.container-contact3 {
    width: 100%;
    min-height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: rgba(255,255,255,0.8);
}.wrap-contact3 {
    /* width: 500px; */
    /* background: #80c64a; */
    /* background: -webkit-linear-gradient(45deg, #56ab2f, #a8e063); */
    background: -o-linear-gradient(45deg, #56ab2f, #a8e063);
    background: -moz-linear-gradient(45deg, #56ab2f, #a8e063);
    background: linear-gradient(45deg, #311cf9, #ececec);
    border-radius: 10px;
    overflow: hidden;
    padding: 72px 55px 65px 55px;
}.contact3-form {
    width: 100%;
}.contact3-form-title {
    display: block;
    font-family: Poppins-Bold;
    font-size: 39px;
    color: #fff;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 70px;
}.validate-input {
    position: relative;
}
.wrap-input3 {
    width: 100%;
    position: relative;
    border-bottom: 2px solid rgba(255,255,255,0.24);
   
}.container-contact3-form-btn {
    padding-top: 23px;
}input.input3 {
    height: 45px;
}
.input3 {
    display: block;
    width: 100%;
    background: transparent;
    font-family: Poppins-Regular;
    font-size: 15px;
    color: #fff;
    line-height: 1.2;
    padding: 0 5px;
}
input {
    outline: none;
    border: none;
}
.et_pb_section_9.et_pb_section {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #39393f!important;
}

@media (min-width: 981px)
.et_pb_section {
    padding: 4% 0;
}
.et_pb_section {
    position: relative;
   
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
}
.et_pb_all_tabs, .et_pb_module, .et_pb_posts_nav a, .et_pb_tab, .et_pb_with_background {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}.et_pb_row {
    max-width: 1170px;
}

@media (min-width: 981px)
.et_pb_row {
    padding: 2% 0;
}
.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 20.875%;
}
@media (min-width: 981px)
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 5.5%;
}
.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}.et_pb_image_0 {
    text-align: left;
    margin-left: 0;
}

.et_pb_image {
    display: block;
}
.et_pb_image {
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
}.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
}.et_pb_image img {
    position: relative;
}

html :where(img[class*=wp-image-]) {
    height: auto;
    max-width: 100%;
}.et_pb_gutters3 .et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
    width: 73.625%;
}.et_pb_row:after, .et_pb_row_inner:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}.et_pb_row {
    padding: 2% 0;
}
.et_pb_column, .et_pb_row, .et_pb_row_inner {
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.et_pb_row {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}
.et_pb_gutters3 .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 20.875%;
}

@media (min-width: 981px)
.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 5.5%;
}
.et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}.et_pb_column {
    float: left;
    background-size: cover;
    background-position: 50%;
    position: relative;
    z-index: 2;
    min-height: 1px;
}
.et_pb_row:after, .et_pb_row_inner:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
    width: 0;
}.et_pb_scroll_top.et-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.et_pb_scroll_top.et-pb-icon {
    text-align: center;
    background: rgba(0,0,0,0.4);
    text-decoration: none;
    position: fixed;
    z-index: 99999;
    bottom: 125px;
    right: 0px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    display: none;
    cursor: pointer;
    font-size: 30px;
    padding: 5px;
    color: #fff;
}
.et-pb-icon {
    font-family: ETmodules;
    speak: none;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 96px;
    font-style: normal;
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    direction: ltr;
}#main-footer {
    background-color: #222222;
}#footer-bottom {
    background-color: #4b4b4d;
}.containerx {
    text-align: left;
    position: relative;
}

.containerx {
    width: 80%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}#footer-info {
    font-size: 12px;
}

#footer-info, #footer-info a {
    color: #ffffff;
}
#footer-info {
       padding: 16px;
    text-align: center;
    color: #fffdfd;
}.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}